@charset "utf-8";

@import "base.css";
@import url("textconversion.css");

#price #content table {
	border-collapse:collapse;
	width: 682px;
	border: 1px solid #999999;
}

#price #content table tr th {
	padding: 10px;
	background: url(/images/price/price_title_back.jpg) left top;
	font-weight: bold;
	border: 1px solid #999999;
	width: 30%;
}
#price #content table tr td {
	padding: 10px;
	border: 1px solid #999999;
}
#price #content table tr td span {
	color:#ff6699;
}

#price #content table tr td span.price-note {
	padding-left: 1rem;
	font-size: 11px;
	color: #666666;
}
#price #content table tr .w45 {
width:45%;
}
#price #content .btn_list {
	margin:0 0 30px 0;
	overflow:hidden;
	zoom:1;
}
#price #content .btn_list li {
	float: right;
}
